improved

Additional Database Version Support & Improved Deploy Times

Additional Database Version Support
We have released support for additional Redis and Postgres versions. Aptible Deploy is now compatible with Redis 6 and 7 and Postgres 9.6.24, 10.21, 11.16, 12.11, 13.7, and 14.4.

Improved Deploy Times
We have fixed a bug that was causing builds to miss the cache more frequently than they should, thereby increasing deploy times. A new release should make it more likely that builds will hit the cache.

If the build continues to be a pain point, we recommend switching to Direct Docker Image Deployment to gain full control over the build process.